BANK ACEH - Bug #2724

[Travel-Report] Nota SPPD
04/29/2024 11:06 AM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/29/2024
05/29/2024
0%

0.00 hour
9.00 hours

Description

Dear
Shofwan,

Mohon bantuannya untuk merubah report ini.
report yang sekarang

NOTA PEMBAYARANM

Kepada - Shofwan
Dari : Azid

Nomor 1 1234567890
Tanggal : 29 April 2024

Harap Saudara pindah bukukan Pembayaran By. 001/5BG.01/SPPD/I/2022 Tanggal 05 Januari 2023 An. LUTHFI

SANDY, REZKI FADJRIN dalam rangka REMISE DANA KE KPO Tanggal 09 Januari s/d 10 Januari 2023 dengan

ketentuan sebagai berikut:

Debet : Perkiraan Rekening By Dinas Dalam Aceh (110005160205004360

By.Perjalanan Dinas Karyawan) sebesar
(Satu Juta Empat Ratus Delapan Puluh Lima Ribu Rupiah)

Kredit : Perkiraan Rekening No.(11002202222220) An.LUTHFI SANDY Sejumlah

(Delapan Ratus Lima Puluh Lima Ribu Rupiah)
Perkiraan Rekening No. 010.00.2000102.001.360 An. Hutang PPH 21 Sejumlah

(MolRupiah)

Kredit : Perkiraan Rekening No.(11002200047193) An.REZKI FADJRIN Sejumlah

{Enam Ratus Tiga Puluh Ribu Rupiah)

Perkiraan Rekening No. 010.00.2000102.001.360 An. Hutang PPH 21 Sejumlah

(MolRupiah)

Demikian untuk dilaksanakan dengan baik.

Rp 1,485,000,-
Rp 855,000 -
Rp 0.-
Rp 630,000 -
Rp 0.-

Report yang diharapkan

07/05/2025

PT. Bank Aceh Syariah
NOTA PEMBAYARAN

KEPADA :  KANTOR CABANG UTAMA BANK ACEH

UP. 5PV PAYMENT POINT KANTOR PUSAT
DARI :  DIVISI HUMAN CAPITAL BANK ACEH
HOMOR : 005/DHC.O0L/NR/I 2023
TANGGAL - 08 JANUARI 2024

Harap Saudara pindah bukuban Pembaysrsn, SOSIALISAST SETOR TARIK TUMAL TANPA KARTU PADA MESIN ATM/CRM
(ACTIONCASH) Tang@gal 03 Januari 2024 An. FERRY ASRIZAL, dan THANZIL MULYADI sesuzi Surst MNomor
0011003/ DIGA2024 Tanggal 04 Januari 2024 dengan ketentuan sebagai berikut:

Debet — Peckiraan Rekeoing By Honor Bamater Pendidikan (010005060301001360) ssbasy, Rp IILTIA-
(b, Ratus Do B, Tumib, Ribas Tuiwh, Ratus Tujub Buluh Enam Rupiah)
Eerkitzan Babeping Mo (01002020007282) Uang Saku
Earitzan Baksping Mo (01002020007288) Uang Dinas

Kredit — Psdkisan Beksping Meo. 010.00.2000102.001.360 Uang Dinas An. Hutaog PPH 21 Rp

FERRY ASRIZAL
Eerkiraan Rekeniog No. 010.00.2000102.001.250 Uang Saku An. Hutang PPH 21 FERRY Rp
ASRIZAL
Perkirsan Bskening Mo, 010.00.2000102.001.380 Uang Dinas An. Hulang PPH 21 Rp
THANZIL MULYADI
Eerkiran, Bekepipg, Moo 010.00.2000102.001.380 Uang Saku An. Hufang FPH #H Rp
THANZIL MULYADI
Kredit —  Petkirzan Bskening Mo (01002028403029) An. THANZIL MULYADI Rp
Eerkiraan Rekening Mo (01002020807228) An. FERRY ASRIZAL Rp
Texhilang:  Tuuh Ratus Tuiuk Exiwh Ty, b, Tuivh, Rates Tyiuh Byl Enam Rupiah Rp CILiTA-

Demikian untuk dilaksznzkan dengan baik.

PT. BANK ACEH SYARIAH
DIVISI HUMAN CAPITAL

FAKHRI
I

Menu: HR > Travel Management > Travel Report > Nota SPPD

Port: http://aceh.minovais.com:61109/

Server: 45.251.75.66

DB: MinovaES_Aceh_Dev

Terima Kasih.

History

#1 - 04/29/2024 11:06 AM - Johanes Christian Kurni
- Priority changed from Normal to High

#2 - 05/02/2024 11:25 AM - shofwan shiddiq
- File clipboard-202405021124-yqwvv.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Bank(®Aceh® inovais e

Kepercayadn dan Kemitraan

MinovaES Menu

Report Result
» [ My Workplace (ESS)

» [3 Business Intelligence i @a 14 [Select aformat____ ] Export
NOTA PEMBAYARAN
= [= Human Resource
Kepada : Azid
+ [= HR Administration P
Dari * Shofwan
» [ Organization Ma...
Nomor 132412321321
» O Recruitment Ma... Tanggal : 03 Januari 2019

» [3J Employee Admin...
. Harap Saudara pindah bukukan Pembayaran SOSIALISASI SETOR TARIK TUNAL TANPA KARTU PADA MESIN ATM/CRM

v [ Time Management (ACTIONCASH) Tanggal 20190103 An. MUHAMMAD RIZAL dan RIZA SUKMA sesuai Surat Nomor

. 001/SPPD/MRD.01/01/2019 Tanggal 03 Januari 2019 dengan ketentuan sebagai berikut:

{] Time Data

Debet:  Perkiraan Rekening By Dinas Dalam Aceh (080005160205004360 Rp 680,000,

By.Perjalanan Dinas Karyawan) sehesar

{Enam Ratus Delapan Puluh Ribu Rupiah)

(©) Import Time ...

(@) Export Time ... Perkiraan Rekening No.(08002055900343)Uang Saku
[ Generate Wo. Perkiraan Rekening No.(08002055900343)Uang Dinas
Kredit : Perkiraan Rekening No. (08002055900343) Uang Dinas An. Hutang PPH 21 Rp 410,000,-
{] Generate Abs... MUHAMMAD RIZAL
. Perkiraan Rekening No. (08002055900343) Uang Saku An. Hutang PPH 21 Rp
{] View Persona.. MUHAMMAD RIZAL
{] Generate Per... Kredit : Perkiraan Rekening No. (08502206666666) Uang Dinas An. Hutang PPH 21 Rp 270,000,-
RIZA SUKMA
~ [ Time Report Perkiraan Rekening No. (08502206666666) Uang Saku An. Hutang PPH 21 Rp
[T Attendan... RIZA SUKMA
Kredit:  Perkiraan Rekening No.(08002055900343) An. MUHAMMAD RIZAL Rp

M QK Curti -

07/05/2025 2/10


http://aceh.minovais.com:61109/

Dear Jo, sudah di sesuaikan dengan desain terbaru ya. silahkan di test

SP:CRPTNOTAPEMBTRAVEL
RDL: CRPTNOTAPEMBTRAVEL

#3 - 05/24/2024 05:22 PM - Johanes Christian Kurni
- File NP 005 TGL 08 JANUARI 24.docx added
- File clipboard-202405241656-utffs.png added
- File clipboard-202405241719-jacjx.png added

- Status changed from QA Test to Assigned

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Dear
Shofwan,

Berikut saya lampirkan update-an dari format report ini.

KEPADA

DARI
NOMOR
TANGGAL

Hzrap Saudacs. oindah

NOTA PEMBAYARAN

KANTOR CABANG UTAMA BANK ACEH

UP. 5PV BAYMENT POINT KANTOR PUSAT
DIVISI HUMAN CAPITAL BANK ACEH

005 DHC.01/NRT 2023

OB JANUARI 2024

Perphayacan SOSIALTSAST SETOR TARIK TUMAT TAMPA KARTU PADA MESIN ATM/CRM

bukaiksan,
(ACTIONCASH) Tapggal 03 Jenuar 2024 An. FERRY ASRIZAL, dan THAMZIL MULYADI sesuai Surst Momor
001/003/DIG/N2024 Tanggal 04 Januari 2024 dengan ketentuan sshagai barikut:

Debat —

Kredit —

Bredit —
Terhilana:

Perkiraan. Rekening By Honor Pemater Pendidikan (010003060201001380) -

sehssl (Tuiuh Ratus Tuiuh, B, Tuivk, Bibw Tuika Ratus Tuiuh Bl Enam Rupiah)
Eetoirsan Rekaning Mo (01002020807288) Uang Saku

Eerkiraan Bekening 1002020807288) Uang Dinas
i i Uang Dinas An. Hutang PPH 21
FERRY ASRIZAL

PPH 21 Uang Dlnas

Extkirzan Rekening, NENDTOO0E000102007180 Uang Saku An. Hutang PPH 21
FERRY ASRIZAL

FFH 21 Uang Saku

Ertkirzan Rzpening NENOTOIO0Z00010Z00WSE0 Uang Dinas An. Hutana PPH 21
THANZIL MULYADI

FFH 21 Uang I:lnas
Eatdraan Bekening, NENTIONEE000TOA00MIEY Uang Saku An. Hutang PPH 21
THANZIL ML.IL'\"HDI

FFH 21 Uang Saku

Esrkirsan Rabening bo (FD020ZEA0I088] An. THANZIL MULYADI

Eerkizan Rebening o (BI0020Z0807288) An. FERRY ASRIZAL

Tty Ratus Tuiyl, Badub Toiek Bl Tuivh, Ratus Tuiuh Bk Ensm Rupiah

Demikian untuk dilaksznzkan dengan beik

Rp LEOO0000-
Rp 4750000
Rp 250000
Rp 2850000
Rp 150000
Rp 3800000
Rp 200000
Rp 2850000
Rp 150000
Rp 7000000
Rp 2000000
Rp 15000000

PT. BANK ACEH SYARIAH
DIVISI HUMAN CAPITAL

FAKHRI

Warna kuning: NoRek perusahaan (CHRTVTRAVTYP)
Warna hijau: NoRek Karyawan (PHRPAO0003) Bank Account

07/05/2025
Debet _:. Perkiraan Rekening By|Honor Pemateri Pendidikan| (010005060301001360) : Rp 15.000.000.-
sehesar (Tujuh Ratus Tyjuh Puluh Tuiuh Bibu Tujuh Ratus Tujuh Puluh Enam Rupiah)

Perkiraan Rekening No.(01002020907288) Uang Saku : Rp 6.000.000.-
Perkiraan Rekening No.(01002020907288) Uang Dinas : Rp  9.000.000.-
Uang Dinas

01 Penginapan

02 Angkutan Setempat
03 Uang Makan

04 Uang Saku

05 Cuci Pakaian | _|
06 Pengepakan

07 Pengangkutan

08 Pesawat/ Minibus/ Bus/ Kapal Laut
10 30 % - Penginapan

11 Honor Pemateri

Selain dari cost type 04,10,11 semuanya digabungkan menjadi satu dengan nama Uang Dinas maka dari itu Perkiraan rekening by mohon
disesuaikan.

Terima kasih.

#4 - 05/24/2024 05:32 PM - Johanes Christian Kurni
- File NP 005 TGL 08 JANUARI 24.docx added

Format terupdate

#5 - 05/24/2024 05:35 PM - shofwan shiddiq

COST TYPE

04: Uang Saku

01,02,03,05,06,07,08: Uang Dinas

10: 30% Penginapan *Apabila Cost Type 10 di input, maka tambahkan Perkiraan Rekening Uang Penginapan ( Di bawah perkiraan rekening uang
dinas)

#6 - 05/24/2024 05:43 PM - Johanes Christian Kurni
- File Format SPPD.docx added

Berikut contoh format jika ada penambahan cost type 30%-Penginapan

#7 - 05/27/2024 10:40 AM - Kezia Pawitra Yulianti
- Due date set to 05/29/2024
- Status changed from Assigned to Revise

- Priority changed from High to Immediate

#8 - 05/27/2024 11:21 AM - Johanes Christian Kurni
(PHRTV_BAS_POT_PAJAK_TRAVEL) genparam dibikin untuk paramterise potong pajak

#9 - 05/27/2024 01:54 PM - shofwan shiddiq
- File clipboard-202405271354-hrq4x.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Sudah di ubah ya layout report nya sesuai dengan design.

07/05/2025 4/10



Report Parameter

Report Result

I4 4 1 of1 | Il Select a format | Export

NOTA PEMBAYARAN

Kepada - Haykal

Dari : Shofwan Shiddig
Momor © 32190 392810 398210
Tanggal : 27 Mei 2024

Harap Saudara pindah bukukan Pembayaran SOSIALISASI SETOR TARIK TUNAI TANPA KARTU PADA MESIN ATM/CRM

(ACTIOMNCASH) Tanggal 20190113 An. TAUFIK SALEH,dan ARIF WAHYUDIN,dan ZAKI ABRAR,dan ADHE
FIRMANSYAH sesuai Surat Momor 003/SPPD/KTC.01/1/2019 Tanggal 13 Januari 2019 dengan ketentuan sebagai
berikut:
Debet : Perkiraan Rekening By Dinas Dalam Aceh (030005160205004360 Rp
By.Perjal Dinas Kary ) sebesar
(Lima Belas Juta Sembilan Ratus Tujuh Puluh Sembilan Ribu Rupiah)

Perkiraan Rekening Mo.(62102200099599)Uang Saku
Perkiraan Rekening No.(62102200099999)Uang Dinas

Perkiraan Rekening No_(62102200099999)Uang Penginapan

Kredit : Perkiraan Rekening No. (6210220009%999) Uang Dinas An. Hutang PPH 21 Rp
TAUFIK SALEH
PPH 21 Uang Dinas

Perkiraan Rekening Mo. (62102200099999) Uang Saku An. Hutang PPH 21 Rp
TAUFIK SALEH
PPH 21 Uang Saku

Perkiraan Rekening No. (62102200099959) Uang Penginapan An. Hutang PPH  Rp

21 TANETY QA1 EH

#10 - 05/28/2024 11:02 AM - Johanes Christian Kurni
- Status changed from QA Test to Assigned

Shofwan,
Berikut ada beberapa poin sesuai dengan pembahasan kita, mohon untuk dapat disesuaikan

1. Perhitungannya belum sesuai
2. Tambahkan penginapan 30%-Penginapan dideskripsi
3. Tambahkan tanda ":" sebelum Rp sesuai format

Terima Kasih

#11 - 05/28/2024 11:02 AM - Johanes Christian Kurni

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

#12 - 05/28/2024 11:59 AM - shofwan shiddiq
- File clipboard-202405281159-75ycj.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

07/05/2025

16,820.000.-

3,150,000 -
13,220,000.-
450,000,
3,860,000, -
193,000 -
1,100,000.-
55,000.-
450,000,
& Minova ES | Nota SPPD

A\ Notsecure  aceh.minovais.com:611 0 * & Incognito

Bank H)Aceh® S

MinovaES Menu Report Result

» [ My Workplace (ESS) B
» [ Business Intelligence NOTA PEMBAYARAN

~ [= Human Resource Kepada

~ = HR Administration Dari
P Nomor
» [ Organization Ma...

Tanggal : 01 Januari 1900
» [ Recruitment Ma...

» [ Employee Admin... Harap Saudara pindah bukukan Pembayaran SOSIALISAST SETOR TARIK TUNAI TANPA KARTU PADA MESIN ATM/CRM
(ACTIONCASH) Tanggal 20190113 An. TAUFIK SALEH,dan ARIF WAHYUDIN,dan ZAKI ABRAR,dan ADHE
[ Time Management FIRMANSYAH sesuai Surat Nomor 003/SPPD/KTC.01/1/2019 Tanggal 13 Januari 2019 dengan ketentuan sebagai
berikut

= Travel Managem... Debet:  Perkiraan Rekening By Dinas Dalam Aceh (030005160205004360 :Rp 16,820,000,

By.Perjalanan Dinas Karyawan) sebesar
L]l Travel Master... (Lima Belas Juta Sembilan Ratus Tujuh Puluh Sembilan Ribu Rupiah)

{1 Travel Docu...
Perkiraan Rekening No.(62102200099999)Uang Saku H 3,150,000~

@ Import Travel... Perkiraan Rekening No.(62102200099999)Uang Dinas : 13,220,000,-

(© Export Travel... Perkiraan Rekening No.(62102200099999)Uang (30%) Penginapan H 450,000.-
Kredit : Perkiraan Rekening No. (62102200099999) Uang Dinas An. Hutang PPH 21 H 3,667,000,-
TAUFIK SALEH
PPH 21 Uang Dinas 193,000,-
Perkiraan Rekening No. (62102200099999) Uang Saku An. Hutang PPH 21 H 1,045,000 -
[) Nota SPPD TAUFIK SALEH
PPH 21 Uang Saku 55,000,-
Perkiraan Rekening No. (62102200099999) Uang (30%) Penginapan An. H 427500,-
Hutang PPH 21 TAUFIK SALEH
PPH 21 Uang Penginapan 22500~

~ [ Travel Reports

[ Travel Em...

[ Travel Rec...
) SPPD
2024 ® PT Minova Infotech Solutions. All Right:

&D o o : i v 1159AM
=T oz Q search 2 it 5 g DD Cogony B

Sudabh di revisi ya

#13 - 05/28/2024 04:30 PM - Johanes Christian Kurni
- File clipboard-202405281629-quznp.png added

- File clipboard-202405281630-wwtbi.png added

- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

0

Bank »Aceh®

Kepercapian can Kemitias

MinovaES Menu
Select a format W | Export

» [0 My Workplace (ESS) NOTA PEMBAYARAN

» [0 Business Intelligence Kepada : Shofwan
= Human Resource Dari + Haykal
Nomar 1 1213121213141
Tangoal © 28 Mei 2024

- HR Administration
J Organization Mana...

7 Recruitment Manag... Harap Saudara pindah bukukan Pembayaran SOSIALISAST SETOR TARIK TUNAT TANPA KARTU PADA MESIN ATM/CRM
(ACTIONCASH| Tanggal 20210208 in. CUT EFFI INDRAYANI,dan ZULKARNAINI,dan NURUL FAJRI,dan SAADUN
7 Employee Administr... HAMADI sesuai Surat Nomor 032/DIR/DSI.02/FAX/TI/2021 Tanggal 09 Februari 2021 dengan ketentuan sebagai berikut:

3 Time Management Debet: Perkiraan Rekening By Honor Pemateri Pendidikan :Rp 6.660,000,-
(010005060301001360) sebesar
Travel Management (Enam Juta Tiga Ratus Dua Fuluh Tujuh Ribu Rupiah)

Benefit Administrat... Perkiraan Rekening No.(01302035700131)Uang Saku

) Payroll Administrati... Perkiraan Rekening Ne.(01302035700131)Uang Dinas

. ) Perkiraan Rekening Ne. (01302035700131) Uang Dinas An. Hutang PPH 21
Payroll Accounting CUT EFFI INDRAYANI
PPH 21 Uzng Dinas

1 HR Strategic
Perkiraan Rekening No. (01302035700131) Uang Saku An. Hutang PPH 21

Report Custom SDI CUT EFFI INDRAYANI

PPH 21 Uang Saku

Menu Development Perkiraan Rekening No. (01002410357324) Uang Dinas An. Hutang PPH 21
ZULKARNAINI

System Administration PPH 21 Uzng Dinas
Perkiraan Rekening No. (01002410857324) Uang Saku An. Hutang PPH 21
ZULKARNAINI
PPH 21 Uang Saku

2024 & PT Minova Infotech Solutions. All Rights Reserved

tanggalnya mohon untuk diperbaiki seperti pada contoh format
| NOTA PEMBAYARAN

KEPADA : KANTOR CABANG UTAMA BANK ACEH

UP. 5PV PAYMENT POINT KANTOR PUSAT
DARI : DIVISI HUMAN CAPITAL BANK ACEH
NOMOR : 005/DHC.01/NP/1/2023
TANGGAL : 08 JANUARI 2024

Harap Saudara pindah bukukan Pembayaran SOSIALISASI SETOR TARIK TUNAIL TANPA KARTU PADA MESIN ATM/CRM
(AC'ITONCASH! langgal U3 Januan 2024 |An. FERRY ASRIZAL, dan THANZIL MULYADI sesuai Surat Nomor
001/003/DIG/I/ angga anuarn 2024 dengan ketentuan sebagai berikut:
Debet _. Perkiraan Rekening By Honor Pemateri Pendidikan (010005060301001360) : Rp 15000000
sebesar (Tuiyh Ratus Tujuh Puluh Tuiwh Ribu Tuiuh Ratus Tujuh Puluh Enam Rupiah)

Perkiraan Rekening No.(01002020907288) Uang Saku : Rp 6000000
Perkiraan Rekening No.(01002020907288) Uang Dinas : Rp 9.000.000-

Kredit _ Perkiraan Rekening N6NO10/00:2000102/004°860 Uang Dinas An. Hutang PPH21 : Rp  4750.000-
FERRY ASRIZAL
N PP 21 | larnm Minac - [ . IEMN nﬂﬂm .

#14 - 05/29/2024 03:11 PM - shofwan shiddiq
- File clipboard-202405291511-foqcb.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah ya, silahkan di testing.

Bug #2724: [Travel Report] Not X @ MinovaESReport - ReportMan: X & Minova ES | Nota SPPD - o

c A\ Notsecure  aceh.minovais.com:61109/Page/reports?yF/ZngbYOnc= h* ¢ & Incognito

©

Bank OAceh®

Letter Number:
MinovaES Menu 213 2001-01

» [ My Workplace (ESS)
» [ Business Intelligence

v [ Human Resource Report Result

~ [ HR Administration
4 4 1 oft b Pl Select a format. | Export

NOTA PEMBAYARAN

[ Organization Ma...

[ Recruitment Ma...
Kepada : 2k

Dari : Shofwan Shiddiq
Nomor 213 2901- 01

[ Employee Admin...
[ Time Management

[ Travel Managem... Tanggal : 29 Mei 2024

{1 Travel Master...
Harap Saudara pindah bukukan Pembayaran SOSIALISASI SETOR TARIK TUNAI TANPA KARTU PADA MESIN ATM/CRM
{1 Travel Docu... (ACTIONCASH) Tanggal 13 Januari 2019 An. TAUFIK SALEH,dan ARIF WAHYUDIN,dan ZAKI ABRAR,dan ADHE
- FIRMANSYAH sesuai Surat Nomor 003/SPPD/KTC.01/1/2019 Tanggal 13 Januari 2019 dengan ketentuan sebagai
(@) Import Travel... berikut

Debet : Perkiraan Rekening By Dinas Dalam Aceh (030005160205004360 :Rp 16,820,000,-
By.Perjalanan Dinas Karyawan) sebesar
(Lima Belas Juta Sembilan Ratus Tujuh Puluh Sembilan Ribu Rupiah)

(© Export Travel...
= {] Travel Reports

[ Travel Em... Perkiraan Rekening No.(62102200099999)Uang Saku : 3,150,000,-

(%) Nota SPPD Perkiraan Rekening No.(62102200099999)Uang Dinas H 13,220,000 -

Perkiraan Rekening No.(62102200099999)Uang (30%) Penginapan H 450,000,-
Kredit : Perkiraan Rekening Ne. (62102200099999) Uang Dinas An. Hutang PPH 21 H 3,667,000,-

= SPPD TAUFIK SALEH
o PPH 21 Uang Dinas 193,000,-

[) Travel Rec...

2024 © PT Minova Infotech Solutions. All Rights Reserved.

311PM
5/29/2024 %

92°F
W% Partly sunny

B Q Search % o B A ~ & B D

#15 - 05/29/2024 03:49 PM - Johanes Christian Kurni
- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Dear
Shofwan,

Mohon report ini hanya yang tampil yang ada datanya saja kalau sekarang muncul semua deskripsinya walaupun datanya tidak ada

#16 - 05/31/2024 11:18 AM - shofwan shiddiq
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah di hide row yg tidak ada datanya

#17 - 06/04/2024 10:59 AM - Johanes Christian Kurni
- File clipboard-202406041057-6a0s6.png added
- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

Ueper : Perkiraan Kekening By Iramning Luar Aceh (D100U506U301001360 /
005060302001360 / 005060301002360 By.Pendidikan Intern / By.
Pendidikan Extern / By. Workshop Karyawan) sebesar
{Dua Puluh Dua Juta Seratus Dua Puluh Lima Ribu Lima Ratus Rupiah)

Perkiraan Rekening Mo.(61002200053518)Uang Saku
Perkiraan Rekening No_ (61002200053618)Uang Dinas

Kredit : Perkiraan Rekening No. (61002200053618) Uang Saku An. Hutang PPH 21
RENALDI
PPH 21 Uang Dinas

Perkiraan Rekening Mo. (61002200053618) Uang Dinas An. Hutang PPH 21
RENALDI
PPH 21 Uang Szku

Kredit : Perkiraan Rekening No. (0100202640258%) Uang Saku An. Hutang PPH 21
MOHD ICHSAN
PPH 21 Uang Dinas

Perkiraan Rekening Mo. (010020264025589) Uang Dinas An. Hutang PPH 21
MOHD ICHSAN
PPH 21 Uang Szku

Kredit : Perkiraan Rekening Mo. (01002202020204) Uang Saku An. Hutang PFH 21
OKA RIZKI ZUANDA
FPH 21 Uang Dinas

Perkiraan Rekening Mo. (01002202020204) Uang Dinas An. Hutang PPH 21
OKA RIZKI ZUANDA
PPH 21 Uzng Szku

Perkiraan Rekening Mo (61002200053618) An. RENALDI

Perkiraan Rekening Mo (01002025402589) An. MOHD ICHSAN

Perkiraan Rekening Mo (01002202020204) An. OKA RIZKI ZUANDA
t Terbilang : Dua Puluh Dua Jutz Seratus Duz Puluh Lima Ribu Lima Ratus

shofwan uang dinas sama uang saku ketukar mohon untuk diperbaiki. terima kasih

#18 - 06/04/2024 04:46 PM - shofwan shiddiq
- File clipboard-202406041646-7avnx.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah di tukar yah jo. yang tertukar hanya tax nya aja.

07/05/2025
Bank »Aceh®

Kepercayasn can Kemitraan

N

Harap Saudara pindah bukukan Pembayaran SOSIALISASI SETOR TARIK TUNAI TANPA KARTU PADA MESIN ATM/CRM
(ACTIONCASH) Tanggal 24 Maret 2024 An. RENALDI,dan MOHD ICHSAN dan OKA RIZKI ZUANDA sesuai Surat

» [0 My Workplace (ESS,
Y P (ES9) Nomor 139/SPPD/KP/I11/2024 Tanggal 24 Maret 2024 dengan ketentuan sebagai berikut:

» [ Business Intelligence
. Debet : Perkiraan Rekening By Training Luar Aceh (010005060301001360 / :Rp 23,290,000~

005060202001360 / 005060301002360 By.Pendidikan Intern / By.
Pendidikan Extern [ By. Workshop Karyawan) sebesar
(Dua Puluh Dua Juta Seratus Dua Puluh Lima Ribu Lima Ratus Rupiah)

= [= Human Resource

~ [~ HR Administration

» [ Organization Ma... Perkiraan Rekening No.(61002200023618)Uang Saku :Rp 5,700,000 -
- 5 Perkiraan Rekening No (61002200053618)Uang Dinas :Rp 17,590,000 -
» [ Recruitment Ma...
Kredit : Perkiraan Rekening No. (61002200053618) Uang Saku An. Hutang PPH 21 :Rp 1,995,000 -
» [ Employee Admin... RENALDI
PPH 21 Uang Dinas 105,000 -
» LJ Time Management Perkiraan Rekening No. (61002200053518) Uang Dinas An. Hutang PPH21  :Rp 5.994 500 -
- = | REMNALDI
L= Travel Managem... PPH 21 Uang Saku 316 500 -
{1 Travel Master... Kredit : Perkiraan Rekening No. (01002026402589) Uang Saku An. Hutang PPH 21 :Rp 1,710,000 -
MOHD ICHSAN
{1 Travel Docu... PPH 21 Uang Dinas 90.000 -
= Perkiraan Rekening No. (01002026402589) Uang Dinas An. Hutang PPH 21 :Rp 5,358,000 -
(1) Import Travel... MOHD ICHSAN
. 282000 -
© Export Travel... PPH 21 Uang Saku
- Kredit : Perkiraan Rekening No. (01002202020204) Uang Saku An. Hutang PPH 21 :Rp 1,710,000 -
= [] Travel Reports OKA RIZKI ZUANDA
PPH 21 Uang Dinas 90,000 -
(51 Travel Em... Perkiraan Rekening No. (01002202020204) Uang Dinas An. Hutang PPH 21 :Rp 5.358,000 -
%) Nota SPPD OKA RIZKI ZUANDA
[ Neta PPH 21 Uang Saku 282,000-
[T) Travel Rec... Perkiraan Rekening No.(61002200053618) An. RENALDI :Rp 7,989,500 -
() SPPD Perkiraan Rekening No.(01002026402589) An. MOHD ICHSAN :Rp 7,068,000 -
Perkiraan Rekening No (01002202020204) An. OKA RIZKI ZUANDA :Rp 7,068,000 -

» [ Benefit Administ...

#19 - 06/04/2024 04:58 PM - Johanes Christian Kurni
- File clipboard-202406041658-ntdah.png added

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq

MY LU4ar ACEIT (T I00UDUOU SO LU LS00 | - =, ZTU T, =
005060302001360 / 005060301002360 By.Pendidikan Intern / By.
Pendidikan Extern / By. Workshop Karyawan) sebesar
{Dua Puluh Dua Juta Seratus Dua Puluh Lima Ribu Lima Ratus Rupiah)

Perkiraan Rekening Mo (61002200053618)Uang Saku - Rp 5,700,000,-

Perkiraan Rekening No (61002200053518)Uang Dinas :Rp 17.,550,000,-
Kredit : Perkiraan Rekening MNo. (61002200053618) Uang Saku An. Hutang PPH 21 *Rp 1,995 000 -

RENALDI

PPH 21 Uzng Dinas 105,000,-

Perkiraan Rekening No. (51002200053618) Uang Dinas An. Hutang PPH 21 ' Rp 5.994,500,-

RENALDI

PPH 21 Uzang Saku 315,500,-
Kredit : Perkiraan Rekening MNo. (0100202640258%) Uang Saku An. Hutang PPH 21 :Rp 1,710,000,-

MOHD ICHSAN

PPH 21 Uang Dinas 90,000, -

Perkiraan Rekening MNo. (0100202640258%) Uang Dinas An. Hutang PPH 21 :Rp 5,358 000 -

MOHD ICHSAN

PPH 21 Uang Saku 282 000,-
Kredit : Perkiraan Rekening MNo. (01002202020204) Uang Saku An. Hutang PPH 21 :Rp 1,710,000 -

OKA RIZKI ZUANDA

PPH 21 Uzng Dinas 90,000,-

Perkiraan Rekening MNo. (01002202020204) Uang Dinas An. Hutang PPH 21 :Rp 5,358,000,-

OKA RIZKI ZUANDA

PPH 21 Uang Saku 282 000,-

Perkiraan Rekening Mo (51002200053618) An. RENALDI 'Rp 7.989,500,-

Perkiraan Rekening No (010020264025839) An. MOHD ICHSAN ' Rp 7.068,000,-

Perkiraan Rekening No.{01002202020204) An. OKA RIZKI ZUANDA 'Rp 7.068,000,-

shofwan, PPH21 uang saku dan uang dinas masih tertukar mohon untuk di benerin

#20 - 06/05/2024 12:08 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

sudah di tukar yah

07/05/2025 9/10



#21 - 06/05/2024 02:59 PM - Johanes Christian Kurni

- Status changed from Revise to Closed

Done
